Reference record for OID 1.3.6.1.4.1.40418.7.100.3.4.7

Parent
1.3.6.1.4.1.40418.7.100.3.4 (loopbackDetection)
Node code
7
Node name
loopbackDetecHappenTimesTable
Numeric OID
1.3.6.1.4.1.40418.7.100.3.4.7
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.3.4.7
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 3 4 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) snr(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) iPPDU(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priPorts(3) loopbackDetection(4) loopbackDetecHappenTimesTable(7)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/3/4/7
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/3/4/7
  • /ISO/3/6/1/4/1/40418/7/100/3/4/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/SNR/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/SNR/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprises/40418/snr/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/SNR/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprises/NAG/snr/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/SNR/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • /iso/identified-organization/dod/internet/private/enterprises/snr/snr/os/priPorts/loopbackDetection/loopbackDetecHappenTimesTable
  • Additional combinations skipped.

Descriptions

loopbackDetecHappenTimesTable — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

Show the happen times of loopback detection for the specified port.

Source records

loopbackDetecHappenTimesTable

Status in source: current.

Names: loopbackDetecHappenTimesTable

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "loopbackDetecHappenTimesTable",
    "OBJECT-TYPE",
    "SYNTAX",
    "SEQUENCE",
    "OF",
    "LoopbackDetecHappenTimesEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"Show the happen times of loopback detection for the specified port.\"",
    "::=",
    "{",
    "loopbackDetection",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "conceptualTable",
      [
        "row",
        "LoopbackDetecHappenTimesEntry"
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "Show the happen times of loopback detection for the specified port."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    loopbackDetecHappenTimesTable  OBJECT-TYPE
             SYNTAX          SEQUENCE OF LoopbackDetecHappenTimesEntry
             MAX-ACCESS      not-accessible
             STATUS           current
             DESCRIPTION    "Show the happen times of loopback detection for the specified port."
              ::= { loopbackDetection 7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::loopbackDetecHappenTimesTable.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.3.4.7.1 loopbackDetecHappenTimesEntry33

Siblings (7)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.3.4.1 loopbackDetecCtrlRecovery00
1.3.6.1.4.1.40418.7.100.3.4.2 loopbackDetecIntervalTime22
1.3.6.1.4.1.40418.7.100.3.4.3 loopbackDetecCtrlTable13
1.3.6.1.4.1.40418.7.100.3.4.4 loopbackDetecSpecVlanTable14
1.3.6.1.4.1.40418.7.100.3.4.5 loopbackDetecShowTable13
1.3.6.1.4.1.40418.7.100.3.4.6 loopbackDetecStatusTable14
1.3.6.1.4.1.40418.7.100.3.4.8 loopbackDetecControlledTable14